[req]
default_bits = 2048
prompt = no
default_md = sha256
distinguished_name = dn
req_extensions = v3_req

[dn]
C=TH
ST=Bangkok
L=Bangkok
O=Krotronwork Company
OU=IT Department
CN=krotronwork.com

[v3_req]
subjectAltName = @alt_names

[alt_names]
DNS.1 = krotronwork.com
DNS.2 = www.krotronwork.com
DNS.3 = *.krotronwork.com
DNS.4 = localhost
DNS.5 = *.localhost
IP.1 = 58.64.8.212
IP.2 = 127.0.0.1
IP.3 = ::1
